import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SysAppServeComponent } from './sys-app-serve.component';

describe('SysAppServeComponent', () => {
  let component: SysAppServeComponent;
  let fixture: ComponentFixture<SysAppServeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SysAppServeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SysAppServeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
